Article ID: 129518, created on Sep 27, 2016, last review on Sep 27, 2016

  • Applies to:
  • Odin Business Automation Standard 4.5


The following error message is displayed in the Action Log on attempt to process an order for a Plesk-based subscription:

Process provisioning for document; Process document #1234567 
Operation has failed with Error Code # -5. See Problem # p2016-09-19_12-44-26.1 for details.

While in the Problem Report related:

[2013/07/20 05:38:16] [DEBUG] [4099] [HSPC::MT::Plesk::PleskGate::__send_request_to_agent] REPLY_DATA=<?xml version="1.0" encoding="UTF-8"?><packet version=""><webspace><set><result><status>error</status><errcode>1019</errcode><errtext>PHP version cannot be specified because PHP support is not enabled</errtext><filter-id>3</filter-id><id>3</id></result></set></webspace></packet>


PHP Support option is disabled on Plesk side for the affected subscription while the subscription's hosting plan in OBAS has that option enabled.


Enable the PHP Support option for the affected subscription directly in Plesk and try to provision the order once again.

Search Words

PHP support

PHP version cannot be specified because PHP support is not enabled

624ca542e40215e6f1d39170d8e7ec75 caea8340e2d186a540518d08602aa065 400e18f6ede9f8be5575a475d2d6b0a6 70a5401e8b9354cd1d64d0346f2c4a3e

Email subscription for changes to this article
Save as PDF